@charset "utf-8";

#contents,
#top_cont1,
#top_cont2{
	font-size:100%;
}

#top_main ul.font li.largeFont a,
#top_main ul.font li.largeFont a:link,
#top_main ul.font li.largeFont a:visited{
	background:url(../images/btn_fontsize.gif) 0 -15px no-repeat;
}


#top_main ul.font li.largeFont a:hover,
#top_main ul.font li.largeFont a:active{
	background:url(../images/btn_fontsize.gif) 0 0 no-repeat;
}

#top_main ul.font li.smallFont a,
#top_main ul.font li.smallFont a:link,
#top_main ul.font li.smallFont a:visited,
#top_main ul.font li.smallFont a:hover,
#top_main ul.font li.smallFont a:active{
	background:url(../images/btn_fontsize.gif) -15px 0 no-repeat;
}

#main_navi ul.font li.largeFont a,
#main_navi ul.font li.largeFont a:link,
#main_navi ul.font li.largeFont a:visited{
	background:url(../images/btn_fontsize.gif) 0 -15px no-repeat;
}


#main_navi ul.font li.largeFont a:hover,
#main_navi ul.font li.largeFont a:active{
	background:url(../images/btn_fontsize.gif) 0 0 no-repeat;
}

#main_navi ul.font li.smallFont a,
#main_navi ul.font li.smallFont a:link,
#main_navi ul.font li.smallFont a:visited,
#main_navi ul.font li.smallFont a:hover,
#main_navi ul.font li.smallFont a:active{
	background:url(../images/btn_fontsize.gif) -15px 0 no-repeat;
}